Link to home
Create AccountLog in
Avatar of VictorFlores
VictorFlores

asked on

Adobe Acrobat 4.0

Can I use Adobe Acrobat 4.05 in Windows 7?  How I make it?
Avatar of kpmartin
kpmartin
Flag of United States of America image

That version is way too old and insecure.  You'll need to upgrade.  Acrobat has been targeted a lot by the bad guys with malware & viruses and you need to be at ver 8 or 9.
kevin
Avatar of VictorFlores
VictorFlores

ASKER

Thank you KPMartin for your answer.  About the question, it is possible?
You can try compatibility mode but that is so old I doubt that it will work but certainly worth a try.
Thanks again. I try before asking and did not work.
Thanks for your time.
ASKER CERTIFIED SOLUTION
Avatar of kpmartin
kpmartin
Flag of United States of America image

Link to home
membership
Create an account to see this answer
Signing up is free. No credit card required.
Create Account
Thanks again. I will have your suggestion in mind. At the moment I am installing PrimoPDF, free.
Thank you very much!
that's a good one too!